Official firmware or Akaio

Discussion in 'Acekard' started by geek0, Dec 17, 2009.

  1. geek0
    OP

    geek0 Newbie

    Newcomer
    8
    0
    Dec 11, 2009
    I have just got an acekard2i and was wondering whether to use the official or akaio firmware, also i have version 1.4e on my dsi and was wondering if it will work ok on that or do i need to use it in a dslite first, i have read lots of information but ive been given differing advise, please help [​IMG]
     
  2. swornsecrets

    swornsecrets GBAtemp Regular

    Member
    119
    0
    Feb 25, 2009
    United States
    Baltimore, MD
    I think you can flash it with a DSL. Akaio is the best I would go with that (well I am with that). Plus the AK2i firmware doesnt really update anymore and they suggest AKAIO on their site.
     
  3. kingofgamesgx

    kingofgamesgx Hitokiri Battousai

    Member
    255
    14
    May 12, 2009
    United States
  4. geek0
    OP

    geek0 Newbie

    Newcomer
    8
    0
    Dec 11, 2009
    sorry to be dim but what do u mean by flash it with a dsl
     
  5. House Spider

    House Spider In the GBAtemp attic.

    Banned
    1,282
    0
    Apr 25, 2009
    Dundalk
    AKAIO as the offcial firmware isn't really being updated.
     
  6. swornsecrets

    swornsecrets GBAtemp Regular

    Member
    119
    0
    Feb 25, 2009
    United States
    Baltimore, MD
    I heard that you can update the card to work with the 1.4 firmware but it has to be flashed from a DSL or original DS.

    EDIT: I went and found a video for you to watch on how to flash it. http://www.youtube.com/watch?v=DNb6NLXTf8I (sorry don't know how to link it so you can play it straight from here)
     
  7. geek0
    OP

    geek0 Newbie

    Newcomer
    8
    0
    Dec 11, 2009
    Thats what i read somewhere too thats why i was asking, but i wasnt sure what was meant by flashing it

    ok i got the link u left thanks will have a look
     
  8. TheDestroyer

    TheDestroyer GBAtemp's Official Keyblade Masterâ„¢

    Member
    587
    1
    May 5, 2009
    United States
    My Destroyed Village
    Ok here's what you're going to do.. USE AKAIO.. its better seriously

    -download AKAIO v1.5

    -Download this: http://www.ndscardshop.co.uk/Acekard2i%20F...pdate%201.4.rar

    -Put the file "ak2ifw_update_14_DSi.nds" on the root of your card then run it! It will patch your acekard so that it will work on 1.4e firmware.

    However since, you already have 1.4e you'll need another DSL/DSi to patch your acekard2i... [​IMG]
     
  9. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,489
    518
    Dec 4, 2009
    AKAIO, if you want regular game fixes, official firmware no long updated (as mentioned above)
     
  10. geek0
    OP

    geek0 Newbie

    Newcomer
    8
    0
    Dec 11, 2009
    Thankyou for all your help i have swiped the neighbours dsl lol, i have put the firmware the loader and update onto my sd card and im going to give it a go, just out of interest and this may be another dim question [​IMG] but why does it need a loader, i had the old r4 card before and that only had the firmware to put on.


    Just to let you know it's worked, thankyou so much my son will be over the moon.
     
  11. damienc

    damienc Newbie

    Newcomer
    1
    0
    Dec 17, 2009
    hi i need help i keep getting system file is missing on my card can any1 help me out please

    thanks